::-webkit-input-placeholder {
    text-transform: initial;
}

:-moz-placeholder {
    text-transform: initial;
}

::-moz-placeholder {
    text-transform: initial;
}

:-ms-input-placeholder {
    text-transform: initial;
}